.wp-block-paragraph{
    margin-bottom: 1rem;
}

.wp-block-list{
    margin-bottom: 1rem;
}

ol.wp-block-list{
    margin-left: 1em;
}

.wp-block-list li{
    margin-bottom: 0.5rem;
}

.wp-block-image{
    text-align: center;
    padding: 1rem;
    background-color: #eeeeee;
    margin-bottom: 1.5rem;
    border-radius: 1rem;
}

.wp-block-image img{
    border-radius: 1rem;
}

.blogposts a,
a.blog-breadcrumb:hover{
    color: #ff6900;
}

a.blog-breadcrumb{
    text-decoration: none;
    color: black;
    transition: color 0.5s;
}

h2{
    margin: 1rem 0 2rem 0;
}

h3{
    margin: 1rem 0 1.5rem 0;
}

h4{
    margin: 0.5rem 0 1rem 0;
}

@media screen and (min-width: 50rem){
    .wp-block-paragraph{
        font-size: 1.25rem;
        margin-bottom: 1.5rem;
    }

    .wp-block-list{
        font-size: 1.25rem;
        margin-bottom: 1.5rem;
    }

    .wp-block-image{
        margin-bottom: 2rem;
    }

    h2{
        font-size: 2rem;
    }

    h3{
        font-size: 1.75rem;
    }

    h4{
        font-size: 1.5rem;
    }
}